#fw-section-hero-c09399bb-420f-4af8-a868-718a9c2d624b {
--font-heading-scale: 0.7;
--font-body-scale: 1.4;
}
#fw-section-hero-c09399bb-420f-4af8-a868-718a9c2d624b {
--color-primary: #1a3f22;
--color-primary-rgb: 26, 63, 34;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #efbf04;
--color-on-primary-rgb: 239, 191, 4;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1a3f22;
--primary-btn-text: #efbf04;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}



#fw-section-text-carousel-92ea035e-2e72-485c-ab89-37754631eb4d {
--font-heading-scale: 0.7;
--font-body-scale: 1.0;
}